<h1 mat-dialog-title>Delete</h1>
<div mat-dialog-content>
  <p>Are you sure you want delete {{ data.name }}?</p>
</div>
<div mat-dialog-actions>
  <button mat-button [mat-dialog-close]="false">Cancel</button>
  <button class="confirmation-button" mat-button [mat-dialog-close]="true" cdkFocusInitial>Yes</button>
</div>
